Date.prototype.format = function(format){     
    var o = {     
         "M+" : this.getMonth()+1, //month     
         "d+" : this.getDate(),    //day     
         "H+" : this.getHours(),   //hour     
         "m+" : this.getMinutes(), //minute     
         "s+" : this.getSeconds(), //second     
         "q+" : Math.floor((this.getMonth()+3)/3), //quarter     
         "S" : this.getMilliseconds() //millisecond     
      }     
      if(/(y+)/.test(format))    
        format=format.replace(RegExp.$1,(this.getFullYear()+"").substr(4 - RegExp.$1.length));     
      for(var k in o)   
        if(new RegExp("("+ k +")").test(format))     
        format = format.replace(RegExp.$1, RegExp.$1.length==1 ? o[k] : ("00"+ o[k]).substr((""+ o[k]).length));     
      return format;     
   }
stime = new Date().format("HH");
ftime = new Date().format("mm");
ftime = ftime.substr(0, 1);
n_z = 4;
if(stime>7){ n_z = 6; }
if(stime>9){ n_z = 9; }
if(stime>11){ n_z = 11; }
if(stime>13){ n_z = 13; }
if(stime>20){ n_z = 11; }
n_r = (stime*n_z+ftime*2)*1;
document.write(n_r); 